import { BrowserModule } from '@angular/platform-browser';
import { NgModule } from '@angular/core';
import { FormsModule } from '@angular/forms';

import { AppComponent } from './app.component';


import { WjGridModule } from '@grapecity/wijmo.angular2.grid';
import { WjGridSheetModule } from '@grapecity/wijmo.angular2.grid.sheet';
import { DataSvc } from '../services/DataScv';

@NgModule({

    imports: [
        BrowserModule,       
        FormsModule,
        WjGridModule,
        WjGridSheetModule              
    ], declarations: [
        AppComponent       
    ],    
    providers: [DataSvc],
    bootstrap: [AppComponent]
})
export class AppModule { }
